/* ===== Added by Shayne@de-construct.co start ===== */
/* General */
.box-sizing {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.transition {
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.shadow {
  -moz-box-shadow: 0px 0px 12px -4px #333333;
  -webkit-box-shadow: 0px 0px 12px -4px #333333;
  box-shadow: 0px 0px 12px -4px #333333;
}
input {
  border-radius: 0;
  -webkit-appearance: none;
}
.col-1 {
  width: 280px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col-2 {
  width: 570px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col-4 {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper {
  width: 100%;
  max-width: 1140px;
  padding: 0;
  margin: auto;
  display: block;
  position: relative;
  z-index: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#top-space {
  width: 100%;
  height: 150px;
  display: block;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
body.has-survey #top-space {
  height: 190px;
}
#top-bar {
  background-color: #f4f4f4;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  padding: 0;
  line-height: 72px;
  font-size: 12px;
  line-height: 32px;
}
.btn-modal {
  border: none !important;
  border-radius: 0 !important;
}
.btn-modal-md {
  padding: 10px 20px !important;
}
.mk-button.small,
.mk-button.small:hover {
  background-color: #dd3333;
  border: none;
  color: #fff !important;
  padding: 10px 20px;
  font-weight: normal;
}
/* Survey */
#top-survey {
  width: 100%;
  height: 40px;
  float: left;
  background-color: #191919;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
  overflow: hidden;
  padding: 0;
  font-size: 14px;
  display: none;
}
#top-survey .wrapper {
  width: 100%;
  height: 40px;
  display: block;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
  margin: 0 auto;
  position: relative;
}
#top-survey .close {
  width: 40px;
  height: 40px;
  background: url("../images/close.png") center center no-repeat;
  background-size: 24px 24px;
  float: right;
  position: absolute;
  right: 0;
}
#top-survey a {
  color: #fff;
}
#top-survey a:hover {
  color: #fff;
  text-decoration: underline;
}
body.has-survey #top-survey {
  display: block;
}
/* Top Nav */
#top-nav {
  width: 100%;
  height: 32px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#top-nav a {
  color: #000;
  float: right;
  padding: 0 15px;
  margin: 0;
}
#top-nav a:hover {
  color: #dd3333;
}
#top-nav a.back-to-hf-button {
  float: left;
  background: url("../images/left_arrow.png") left center no-repeat;
  padding-left: 28px;
  background-size: 24px 24px;
  margin-left: 10px;
}
#top-bar a.my-list-button {
  height: 32px;
  width: auto;
  position: static;
  top: auto;
  font-weight: bold;
  float: right;
  background: #dd3333;
  color: #fff;
  font-size: 14px;
}
#top-nav #my_list_quantity {
  margin: 0;
  width: auto;
  height: auto;
  position: static;
  top: auto;
  right: auto;
  float: right;
  background: none;
  font-size: 16px;
  margin-left: 10px;
  line-height: 32px;
}
/* Top bar search */
#top-nav .mk-searchform {
  width: 245px;
  position: static;
  float: right;
  font-family: 'Open Sans', Arial, sans-serif;
  padding: 0 10px;
  border-left: 1px solid #ddd;
}
#top-nav .mk-searchform .text-input {
  width: 210px;
  margin: 0;
  height: 32px;
  line-height: 32px;
  border: none;
  padding: 0;
  color: #000;
  float: left;
  text-transform: none;
}
#top-nav .mk-searchform .mk-icon-search {
  width: 32px;
  height: 32px;
  border: none;
  position: relative;
  top: auto;
  right: 0;
  margin: 0;
  line-height: 32px;
  float: right;
}
#top-nav ul {
  list-style: none;
}
#top-nav ul li {
  float: right;
}
/* Header */
#mk-header {
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
#mk-header.transparent-header-sticky,
#mk-header.sticky-header {
  background-color: #fff;
  top: 32px;
  left: 0 !important;
  padding-top: 20px;
  border: none !important;
}
#mk-header:not(.header-structure-vertical).theme-main-header.put-header-top.sticky-trigger-header {
  top: 32px;
  padding-top: 10px;
  padding-bottom: 10px;
  -moz-box-shadow: 0px 0px 12px -4px #333333;
  -webkit-box-shadow: 0px 0px 12px -4px #333333;
  box-shadow: 0px 0px 12px -4px #333333;
}
body.has-survey #mk-header.transparent-header-sticky,
body.has-survey #mk-header.sticky-header {
  top: 72px;
}
body.has-survey #mk-header:not(.header-structure-vertical).theme-main-header.put-header-top.sticky-trigger-header {
  top: 72px;
}
#mk-header:not(.header-structure-vertical) .mk-header-logo {
  width: 252px;
  text-align: left;
  margin-top: 0;
}
#mk-header:not(.header-structure-vertical) .mk-header-logo img {
  width: 100%;
  height: auto !important;
  vertical-align: top;
}
#mk-main-navigation > ul > li.menu-item {
  vertical-align: bottom;
  height: 100%;
  margin-top: 55px !important;
}
#mk-main-navigation > ul > li.menu-item > a {
  color: #000 !important;
  text-transform: none !important;
  font-size: 16px !important;
}
#mk-header:not(.header-structure-vertical) #mk-main-navigation > ul > li.menu-item > a,
#mk-header:not(.header-structure-vertical) .mk-header-search,
#mk-header:not(.header-structure-vertical) .mk-header-search a,
#mk-header:not(.header-structure-vertical) .mk-header-wpml-ls,
#mk-header:not(.header-structure-vertical) .mk-header-wpml-ls a,
#mk-header:not(.header-structure-vertical) .mk-cart-link,
#mk-header:not(.header-structure-vertical) .dashboard-trigger,
#mk-header:not(.header-structure-vertical) .responsive-nav-link,
#mk-header:not(.header-structure-vertical) .mk-header-social a,
#mk-header:not(.header-structure-vertical) .mk-margin-header-burger {
  width: auto !important;
}
#mk-header:not(.header-structure-vertical).sticky-trigger-header #mk-main-navigation > ul > li.menu-item,
#mk-header:not(.header-structure-vertical).sticky-trigger-header #mk-main-navigation > ul > li.menu-item > a,
#mk-header:not(.header-structure-vertical).sticky-trigger-header .mk-header-search,
#mk-header:not(.header-structure-vertical).sticky-trigger-header .mk-header-search a,
#mk-header:not(.header-structure-vertical).sticky-trigger-header .mk-cart-link,
#mk-header:not(.header-structure-vertical).sticky-trigger-header .dashboard-trigger,
#mk-header:not(.header-structure-vertical).sticky-trigger-header .responsive-nav-link,
#mk-header:not(.header-structure-vertical).sticky-trigger-header .mk-header-social a,
#mk-header:not(.header-structure-vertical).sticky-trigger-header .mk-margin-header-burger,
#mk-header:not(.header-structure-vertical).sticky-trigger-header .mk-header-wpml-ls,
#mk-header:not(.header-structure-vertical).sticky-trigger-header .mk-header-wpml-ls a {
  width: auto !important;
}
#mk-header .main-navigation-ul > li.has-mega-menu > ul.sub-menu,
#mk-header .main-navigation-ul > li.no-mega-menu > ul {
  margin-top: 23px;
}
#mk-header.sticky-trigger-header .main-navigation-ul > li.has-mega-menu > ul.sub-menu,
#mk-header.sticky-trigger-header .main-navigation-ul > li.no-mega-menu > ul {
  margin-top: 10px;
}
#mk-header.sticky-trigger-header:not(.header-structure-vertical) .mk-header-logo {
  width: 200px;
}
#mk-header.sticky-trigger-header #mk-main-navigation > ul > li.menu-item {
  margin-top: 40px !important;
}
#mk-header #mk-main-navigation > ul > li.menu-item:hover > a,
#mk-header #mk-main-navigation > ul > li.menu-item.current-menu-item > a,
#mk-header #mk-main-navigation > ul > li.menu-item.current-menu-parent > a {
  color: #dd3333 !important;
}
#mk-header #mk-main-navigation > ul > li.menu-item:hover > a:hover,
#mk-header #mk-main-navigation > ul > li.menu-item.current-menu-item > a:hover,
#mk-header #mk-main-navigation > ul > li.menu-item.current-menu-parent > a:hover {
  color: #dd3333 !important;
}
#my_list_content_wrapper {
  background: #f4f4f4;
}
#my_list .bottom_bg {
  display: none;
}
#my_list_items > div {
  width: 100%;
  float: left;
}
#my_list_items > div button {
  float: left;
}
#my_list_items > div label {
  margin: 15px 0 0 15px;
  float: left;
}
#top-nav .btn-modal {
  padding: 0 !important;
  font-size: 12px !important;
  line-height: 32px !important;
  border-radius: 0 !important;
  background: none;
  border: none;
}
#top-nav .btn-modal:hover {
  color: #dd3333;
}
#top-nav .btn-modal:focus {
  outline: none;
}
.mk-burger-icon {
  width: 68px;
  height: 59px;
  position: fixed;
  top: 80px !important;
  right: 10px;
  background-color: #fff;
  padding: 20px 20px 15px;
}
body.has-survey .mk-burger-icon {
  top: 120px !important;
}
/* Continue the Journey */
.upb_row_bg.vcpb-default {
  background: #f4f4f4 !important;
}
.ult-vc-seperator svg {
  display: none;
}
.continue-the-journey .uvc-heading-spacer.line_only {
  display: none;
}
/* Page */
#theme-page {
  margin-top: 30px;
}
a.ultb3-btn {
  border: none !important;
  border-radius: 0 !important;
  color: #fff !important;
  background-color: #dd3333 !important;
  font-size: 14px !important;
  padding: 10px 20px !important;
}
a.ultb3-btn:hover {
  padding: 15px 25px !important;
  background: #191919 !important;
}
a.ultb3-btn i {
  display: none !important;
}
/* Page heading */
#mk-page-title.left-align .mk-page-heading {
  width: 300px;
  font-size: 18px;
  color: #fff;
  background-color: #dd3333;
  padding: 15px 30px;
  font-weight: bold;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 0;
}
/* Add to my list */
.mylistbg.mk-call-to-action {
  background: #f4f4f4;
  min-height: 0;
}
.mk-button.outline-button.medium.my_list_add_button {
  background: #dd3333 url("../images/plus.png") 25px 50% no-repeat;
  background-size: 20px 20px;
  border: none;
  color: #fff;
}
.mk-button.medium.my_list_add_button span {
  margin-right: 0 !important;
}
.mk-button.medium.my_list_add_button i {
  font-size: 14px;
  line-height: 14px;
  padding-right: 5px;
  float: left;
}
/* Footer */
#mk-footer,
#mk-footer p {
  color: #6f6f6f;
}
/* Video */
.mk-video-player {
  border: none;
  padding: 10px;
  background: #f4f4f4;
  margin-bottom: 25px;
}
/* Responsive Nav Link */
.responsive-nav-link {
  position: absolute;
  top: 20px;
  right: 30px;
  width: 30px !important;
  height: 30px !important;
}
.responsive-nav-container {
  float: left;
}
.mk-responsive-nav {
  float: left;
}
.mk-responsive-nav li {
  height: auto;
  width: 100%;
  float: left;
}
.mk-responsive-nav li .ult-modal-input-wrapper {
  width: 100%;
  float: left;
}
.mk-responsive-nav li .ult-modal-input-wrapper .btn-modal {
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  background-color: #191919;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mk-responsive-nav li .ult-modal-input-wrapper .btn-modal:focus {
  outline: none;
}
.mk-responsive-nav .mk-searchform {
  width: 100%;
  margin: 0;
  max-width: 100%;
}
.mk-responsive-nav .mk-searchform .text-input {
  margin: 0;
  border: none;
  padding: 12px 20px;
}
/* Real Stories */
.blog-tile-entry .item-holder {
  margin: 0;
  width: 100%;
  float: left;
}
.blog-tile-entry .mk-video-wrapper {
  padding: 0;
  border: none;
  width: 100%;
  float: left;
}
.blog-tile-entry .mk-video-wrapper .mk-video-container {
  overflow: visible;
  width: 100%;
  height: 420px;
  padding: 0;
}
.blog-tile-entry.video-post-type .blog-avatar {
  margin: 0;
}
.blog-tile-entry .blog-entry-heading {
  width: 100%;
  float: left;
  margin-top: 35px;
  text-align: center;
}
.widget {
  margin-bottom: 20px;
}
.widget .widgettitle {
  margin-top: 20px;
}
button {
  float: left;
}
/* Resource */
.theme-content.resource-content {
  width: 100% !important;
  padding: 0 !important;
}
.resource-section .categories {
  font-size: 24px;
  font-weight: bold;
  padding: 0 20px 20px;
}
.resource-section .categories .title {
  width: 100%;
  float: left;
  font-size: 18px;
  padding: 0 0 20px;
}
.resource-section .categories ul {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
}
.resource-section .categories ul li {
  float: left;
  margin-left: 0;
  margin-right: 20px;
  margin-bottom: 10px;
}
.resource-section .categories ul li a {
  border: none;
  border-radius: 0;
  color: #fff;
  background-color: #191919;
  font-size: 14px;
  padding: 10px 20px;
  display: inline-block;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.resource-section .categories ul li a:hover {
  background-color: #dd3333;
}
.resource-section .categories ul li.current-cat a {
  background-color: #dd3333;
}
.resource-list {
  padding-bottom: 100px;
}
.resource-col {
  width: 25%;
  float: left;
  padding: 20px;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.resource-box {
  width: 100%;
  height: 100%;
  border: 1px dotted #dddddd;
  background: #f2f2f2;
  text-align: center;
  padding: 0 0 90px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  display: block;
}
.resource-box .thumb {
  width: 100%;
}
.resource-box .thumb img {
  width: 100%;
  height: auto;
}
.resource-box .info {
  padding: 20px 20px 0;
}
.resource-box .icon {
  width: 32px;
  height: 32px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 10px auto;
}
.resource-box.video .icon {
  background-image: url("../images/icon_video.png");
}
.resource-box.link .icon {
  background-image: url("../images/icon_pdf.png");
}
.resource-box.image .icon {
  background-image: url("../images/icon_image.png");
}
.resource-box.audio .icon {
  background-image: url("../images/icon_audio.png");
}
.resource-box .title {
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  color: #3d3d3d;
  margin-bottom: 5px;
}
.resource-box .desc {
  font-weight: normal;
  font-size: 13px;
  margin-bottom: 10px;
}
.resource-box .btn {
  width: auto;
  border: none;
  border-radius: 0;
  color: #fff;
  background-color: #191919;
  font-size: 14px;
  padding: 10px 20px;
  display: inline-block;
  position: absolute;
  bottom: 25px;
  left: 50%;
  margin-left: -40px;
  font-weight: bold;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.resource-box:hover .btn {
  background-color: #dd3333;
}
/* Homepage start */
#home #hero {
  background-color: #f4f4f4;
  color: #000;
}
#home #hero #heading {
  width: 50%;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#home #hero #heading .label {
  width: 100%;
  background-color: #dd3333;
  color: #fff;
  padding: 15px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 22px;
  font-weight: bold;
}
#home #hero #heading .title {
  font-size: 22px;
  line-height: 28px;
  font-weight: bold;
  padding: 30px 0 20px;
}
#home #hero #heading .content {
  color: #000;
  padding: 0;
}
#home #hero #heading .content p {
  color: #000;
}
#home #hero #heading .home-links {
  padding: 0 0 40px 0;
}
#home #hero #heading .home-links .link {
  width: 50%;
  padding: 5px 10px 5px 0;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#home #hero #heading .home-links .link a {
  width: 100%;
  background-color: #191919;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  line-height: 24px;
  padding: 10px 20px;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
#home #hero #heading .home-links .link a:hover {
  background-color: #dd3333;
}
#home #hero #heading .home-links .link.right {
  float: right;
  padding-right: 0;
}
#home #hero #home-video {
  width: 50%;
  padding-left: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#home #hero #home-video .label {
  width: 100%;
  background-color: #dd3333;
  color: #fff;
  padding: 15px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 22px;
  font-weight: bold;
  float: left;
}
#home #hero #home-video .label.dark {
  background-color: #191919;
}
#home #hero #home-video .label a {
  font-size: 12px;
  font-weight: normal;
  float: right;
  color: #f4f4f4;
  text-decoration: underline;
}
#home #hero #home-video .label a:hover {
  color: #f4f4f4;
}
#home #hero #home-video #video-box .video-play {
  width: 100%;
  height: 300px;
  float: left;
  position: relative;
  padding-bottom: 1px;
}
#home #hero #home-video #video-box .video-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
#home #hero #home-video #video-box .video-list li {
  width: 25%;
  float: left;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 1px;
}
#home #hero #home-video #video-box .video-list li:first-child {
  padding-left: 0;
}
#home #hero #home-video #video-box .video-list li a {
  width: 100%;
  height: auto;
  float: left;
  position: relative;
}
#home #hero #home-video #video-box .video-list li a img {
  width: 100%;
  height: auto;
  display: block;
}
#home #hero #home-video #video-box .video-list li a span {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 20px;
  color: #fff;
  background-color: rgba(221, 51, 51, 0.8);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  opacity: 0;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
#home #hero #home-video #video-box .video-list li a:hover span {
  opacity: 1;
}
#home #tags-section {
  width: 100%;
  padding: 30px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#home #tags-section .heading {
  width: 100%;
  padding: 10px 30px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#home #tags-section .heading .label {
  font-size: 22px;
  font-weight: bold;
  color: #000;
  float: left;
  padding: 15px 0;
}
#home #tags-section .heading .alpha {
  float: left;
  padding: 0;
  margin: 0 0 0 30px;
  list-style: none;
}
#home #tags-section .heading .alpha li {
  float: left;
  margin: 0;
}
#home #tags-section .heading .alpha li a {
  font-size: 22px;
  padding: 15px 20px;
  color: #000;
  display: block;
}
#home #tags-section .heading .alpha li a:hover {
  color: #dd3333;
}
#home #tags-section .heading .alpha li.active a {
  color: #dd3333;
  background-color: #ddd;
  font-weight: bold;
}
#home #tags-section .post_tags {
  width: 100%;
  padding: 30px;
  background-color: #ddd;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#home #tags-section .post_tags ul {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  display: none;
}
#home #tags-section .post_tags ul.active {
  display: block;
}
#home #tags-section .post_tags ul li {
  float: left;
  margin: 1px 1px 0 0;
}
#home #tags-section .post_tags ul li a {
  display: block;
  background-color: #191919;
  color: #fff;
  padding: 10px 20px;
  text-decoration: none;
  font-size: 14px;
  line-height: 24px;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
#home #tags-section .post_tags ul li a:hover {
  color: #fff;
  background-color: #dd3333;
}
/* Homepage end */
/* Sign up form start */
#mc_embed_signup.footer-signup-form {
  width: 100%;
  height: 42px;
  background-color: #dd3333;
  padding: 30px 0;
  position: relative;
  z-index: 2;
}
#mc_embed_signup.footer-signup-form .wrapper {
  height: 100%;
}
#mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form {
  float: left;
  width: 100%;
  height: 100%;
}
#mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form h2 {
  color: #fff;
  font-size: 24px;
  float: left;
  line-height: 42px;
  margin-right: 50px;
}
#mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form .mc-field-group {
  max-width: 100%;
  width: 150px;
  float: left;
  height: 42px;
  padding: 0 5px;
}
#mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form .mc-field-group label {
  color: #fff;
  display: none;
}
#mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form .mc-field-group input {
  border: none;
  background-color: #fff;
  color: #000;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 42px;
  padding-top: 12px;
  padding-bottom: 12px;
  line-height: 18px;
}
#mc_embed_signup.footer-signup-form .wrapper input[type="submit"] {
  background-color: #191919;
  color: #fff;
  float: right;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 42px;
  padding-top: 12px;
  padding-bottom: 12px;
  line-height: 18px;
}
#mc_embed_signup.footer-signup-form .wrapper input[type="submit"]:focus {
  outline: none;
}
#mc_embed_signup.footer-signup-form .wrapper div.mce_inline_error {
  width: 100%;
  background: transparent;
  padding: 5px 0 0;
  font-size: 12px;
  font-weight: normal;
  color: #191919;
  margin: 0;
}
#mc_embed_signup.footer-signup-form .wrapper .chosen-container-single .chosen-single {
  background: #fff;
  border-radius: 0;
  height: 42px;
  line-height: 42px;
  color: #191919;
  box-shadow: none;
  border: none;
  padding: 0 0 0 16px;
}
#mc_embed_signup.footer-signup-form .wrapper .chosen-container-single .chosen-single div b {
  background-position: 0 10px;
}
#mc_embed_signup.footer-signup-form .wrapper .chosen-container-single .chosen-results {
  margin: 0;
  padding: 0;
}
#mc_embed_signup.footer-signup-form .wrapper .chosen-container-single .chosen-results li.highlighted {
  background: #dd3333;
}
#mc_embed_signup.footer-signup-form #mce-responses {
  width: 100%;
  height: 30px;
  line-height: 30px;
  position: absolute;
  bottom: -30px;
  left: 0;
  z-index: 99;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#mc_embed_signup.footer-signup-form #mce-responses .response {
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: #dd3333;
}
/* Old Sign up form */
#mc_embed_signup .mc-field-group {
  max-width: 240px;
}
/* Sign up form end */
/* Submenu Styles */
#submenu-wrapper {
  width: 100%;
  position: absolute;
  z-index: 15;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
#submenu-wrapper #submenu-content {
  width: auto;
}
#submenu-wrapper #submenu-content #submenu-title {
  width: auto;
  float: left;
  color: #fff;
  background-color: #dd3333;
  padding: 15px 30px;
  margin-left: 20px;
  margin-right: 20px;
  font-weight: bold;
  font-size: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#submenu-wrapper #submenu-content #submenu {
  width: 100%;
  background-color: #191919;
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  height: auto;
  display: none;
}
#submenu-wrapper #submenu-content #submenu ul {
  list-style: none;
  padding: 10px 0;
  margin: 0;
}
#submenu-wrapper #submenu-content #submenu ul li {
  margin: 0;
}
#submenu-wrapper #submenu-content #submenu ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  padding: 5px 30px;
  display: block;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
#submenu-wrapper #submenu-content #submenu ul li a:hover {
  background-color: #dd3333;
}
#mk-page-title #mk-breadcrumbs {
  line-height: 24px;
  font-size: 12px;
  margin-top: 15px;
}
#mk-page-title #mk-breadcrumbs .mk-breadcrumbs-inner {
  padding: 0 10px;
}
#mk-page-title #mk-breadcrumbs .dark-skin {
  text-align: left;
}
/* End of Submenu Styles*/
/* Footer start */
#site-footer {
  width: 100%;
  padding: 0;
  position: relative;
  background-color: #191919;
  color: #fff;
}
#site-footer a {
  color: #fff;
}
#site-footer a:hover {
  color: #dd3333;
}
#site-footer #footer-cols {
  padding-top: 50px;
  padding-bottom: 50px;
}
#site-footer .col-1 {
  padding: 0 20px;
  overflow: hidden;
}
#site-footer .col-1.heartfoundation {
  padding-left: 0;
}
#site-footer .col-1.heartfoundation > span {
  width: 100%;
  float: left;
  color: #ccc;
  font-size: 12px;
  margin-bottom: 10px;
}
#site-footer .col-1.social-sec {
  text-align: right;
  padding-right: 0;
  float: right;
}
#site-footer .col-1.social-sec > span {
  color: #ccc;
  font-size: 12px;
  float: left;
  margin: 0 15px 0 0;
}
#site-footer .col-1.social-sec .socials {
  width: auto;
  float: right;
  margin-bottom: 20px;
}
#site-footer .col-1.social-sec .socials a {
  float: left;
  margin-left: 10px;
}
#site-footer .col-1.social-sec p {
  line-height: 18px;
}
#site-footer .col-1 .title {
  color: #ccc;
  font-size: 12px;
  border-bottom: 1px solid #ccc;
  display: block;
  margin-right: 70px;
  padding-bottom: 10px;
}
#site-footer .col-1 p {
  font-size: 12px;
  line-height: 26px;
  color: #fff;
  margin: 12px 0;
}
#site-footer .col-1 ul {
  padding: 10px 0;
  margin: 0;
  list-style: none;
}
#site-footer .col-1 ul li {
  padding: 5px 0;
}
#site-footer .col-1 ul li a {
  color: #ccc;
  text-decoration: none;
}
#site-footer .col-1 a.button {
  background-color: #dd3333;
  color: #fff;
  text-decoration: none;
  padding: 5px 20px;
  font-size: 12px;
  display: inline-block;
  font-weight: bold;
}
#site-footer #copyright {
  width: 100%;
  float: left;
  background-color: #f4f4f4;
  padding: 18px 0px 20px 0px;
  color: #000;
  font-size: 12px;
}
#site-footer #copyright .col {
  padding: 0 30px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#site-footer #copyright span {
  float: left;
  margin-right: 20px;
}
#site-footer #copyright a {
  color: #000;
  text-decoration: underline;
  float: left;
  margin-right: 20px;
}
/* Footer end */
@media only screen and (max-width: 1140px) {
  /* General */
  .wrapper {
    max-width: 960px;
  }
  .col-2 {
    width: 100%;
  }
  .col-1 {
    width: 50%;
  }
  /* Header */
  #top-space {
    height: 32px;
  }
  body.has-survey #top-space {
    height: 72px;
  }
  #theme-page,
  #mk-page-title {
    margin-top: 0;
  }
  #top-nav ul {
    display: none;
  }
  #mk-header.transparent-header-sticky,
  #mk-header.sticky-header {
    padding-top: 10px;
  }
  /* Sign up form */
  #mc_embed_signup.footer-signup-form {
    height: auto;
  }
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form {
    float: left;
    width: 100%;
  }
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form h2 {
    width: 100%;
    font-size: 22px;
    line-height: 22px;
    margin: 0 0 20px;
  }
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form .mc-field-group {
    width: 190px;
    padding: 0 10px 0 0;
  }
  /* Footer */
  #site-footer .col-1 {
    height: 140px;
  }
  #site-footer .col-1.heartfoundation {
    padding-left: 20px;
  }
  #site-footer .col-1.social-sec {
    padding-right: 20px;
  }
  #site-footer .col-1.social-sec .socials {
    float: left;
  }
  #site-footer .col-1.social-sec .socials a {
    margin-left: 0;
    margin-right: 10px;
  }
  /* Hero */
  #home #hero #heading {
    width: 100%;
    padding-right: 0;
  }
  #home #hero #heading .home-links {
    padding-right: 0;
  }
  #home #hero #heading .home-links .link {
    width: 25%;
    padding: 5px 5px 5px 0;
  }
  #home #hero #heading .home-links .link.right {
    padding: 5px 10px 5px 0;
    float: left;
  }
  #home #hero #home-video {
    width: 100%;
    padding-left: 0;
  }
  #home #hero #home-video #video-box .video-play iframe {
    width: 100%;
  }
  /* Breadcrumbs */
  #mk-breadcrumbs {
    padding-left: 30px;
  }
  #mk-breadcrumbs.wrapper {
    max-width: 100%;
  }
  #mk-breadcrumbs .mk-breadcrumbs-inner {
    padding: 0 20px;
  }
  /* Real Stories */
  .blog-tile-entry .mk-video-wrapper .mk-video-container {
    height: 350px;
  }
}
@media only screen and (max-width: 960px) {
  /* General */
  .wrapper {
    max-width: 786px;
  }
  .col-1 {
    width: 100%;
  }
  /* Sign up form */
  #mc_embed_signup.footer-signup-form {
    height: auto;
  }
  #mc_embed_signup.footer-signup-form .wrapper {
    padding: 0 20px;
  }
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form {
    float: left;
    width: 100%;
  }
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form h2 {
    width: 100%;
    font-size: 22px;
    line-height: 22px;
    margin: 0 0 20px;
  }
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form .mc-field-group {
    width: 120px;
    padding: 0 10px 0 0;
  }
  /* Footer */
  #site-footer #footer-cols {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #site-footer #footer-cols .col-1 {
    text-align: center;
    width: 100%;
    height: auto;
    padding: 10px 20px;
  }
  #site-footer #footer-cols .col-1 .title {
    margin: 0;
  }
  #site-footer #footer-cols .col-1.social-sec {
    text-align: center;
  }
  #site-footer #footer-cols .col-1.social-sec .socials {
    float: none;
  }
  #site-footer #footer-cols .col-1.social-sec .socials a {
    float: none;
    display: inline-block;
    margin: 0 5px;
  }
  /* Home */
  #home #hero #heading .label {
    padding-left: 20px;
    padding-right: 20px;
  }
  #home #hero #heading .title,
  #home #hero #heading .content {
    padding-left: 20px;
    padding-right: 20px;
  }
  #home #hero #heading .home-links {
    padding: 0 10px 20px;
  }
  #home #hero #heading .home-links .link {
    width: 50%;
    padding: 5px;
  }
  #home #hero #home-video .label {
    padding-left: 20px;
    padding-right: 20px;
  }
  #home #hero #home-video #video-box .video-play {
    height: 220px;
  }
  #home #hero #home-video #video-box .video-play iframe {
    height: 220px;
  }
  #home #tags-section .heading {
    padding: 0 20px;
  }
  #home #tags-section .heading .label {
    width: 100%;
  }
  #home #tags-section .heading .alpha {
    margin-left: 0;
  }
  #home #tags-section .post_tags {
    padding: 20px;
  }
  /* Resource */
  .resource-col {
    width: 33.33%;
  }
}
@media only screen and (max-width: 786px) {
  /* Home */
  #home #hero #heading .home-links .link {
    width: 100%;
    padding: 5px 0 0;
  }
  #home #hero #heading .home-links .link.right {
    padding: 5px 0 0;
  }
  #home #hero #home-video #video-box .video-list li a span {
    padding: 10px;
    font-size: 12px;
  }
  #home #tags-section .heading .label {
    padding: 0 0 20px;
    font-size: 18px;
  }
  #home #tags-section .heading .alpha li a {
    font-size: 14px;
    padding: 5px 10px;
  }
  /* Sign up form */
  #mc_embed_signup.footer-signup-form .wrapper {
    padding: 0 15px;
  }
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form h2 {
    font-size: 18px;
    line-height: 18px;
    margin: 0 0 10px 5px;
    text-align: center;
  }
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form .mc-field-group {
    width: 50%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
  }
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form .mc-field-group.email,
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form .mc-field-group.region {
    width: 100%;
  }
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form .mc-field-group.email select,
  #mc_embed_signup.footer-signup-form .wrapper form#mc-embedded-subscribe-form .mc-field-group.region select {
    width: 100%;
  }
  #mc_embed_signup.footer-signup-form .wrapper .submit-section {
    width: 100%;
    float: left;
    text-align: center;
  }
  #mc_embed_signup.footer-signup-form .wrapper .submit-section input[type="submit"] {
    float: none;
    margin: 10px auto 0;
  }
  #mc_embed_signup.footer-signup-form #mce-responses {
    position: static;
    line-height: 22px;
    height: auto;
    padding: 10px 5px;
    bottom: auto;
    left: auto;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* Footer */
  #site-footer #copyright {
    text-align: center;
  }
  #site-footer #copyright .col {
    width: 100%;
  }
  #site-footer #copyright span {
    width: 100%;
    margin: 0;
  }
  #site-footer #copyright a {
    display: inline-block;
    margin: 0 5px;
    float: none;
  }
  /* Page heading */
  #mk-page-title.left-align .mk-page-heading {
    font-size: 14px;
    width: 100%;
    left: 0;
    padding: 15px 20px;
    margin: 0 !important;
  }
  #submenu-wrapper #submenu-content #submenu-title {
    font-size: 14px;
    padding: 10px 20px;
  }
  /* Real Stories */
  .blog-tile-entry .mk-video-wrapper .mk-video-container {
    height: 280px;
  }
}
@media only screen and (max-width: 640px) {
  /* Header */
  .mk-header-logo {
    margin-left: 10px !important;
  }
  #mk-header:not(.header-structure-vertical) .mk-header-logo {
    margin: 0 0 0 10px !important;
  }
  #mk-header:not(.header-structure-vertical) .mk-header-logo img {
    width: 80%;
  }
  .resource-section .categories .title {
    width: 100%;
    padding: 5px 0 20px;
  }
  .resource-section .categories ul li {
    margin: 0 10px 10px 0;
  }
  .resource-col {
    width: 100%;
    height: auto;
    padding: 10px 20px;
  }
  .resource-col .resource-box {
    padding-bottom: 30px;
  }
  .resource-col .resource-box .info {
    padding-bottom: 50px;
  }
  #mk-breadcrumbs {
    display: block !important;
  }
  #mk-breadcrumbs .mk-breadcrumbs-inner {
    padding: 0 20px;
  }
  /* Real Stories */
  .blog-tile-entry .mk-video-wrapper .mk-video-container {
    height: 180px;
  }
}
/* ===== Added by Shayne@de-construct.co end ===== */